
Redmine - Defect #3548

missing files in SVN

2009-06-26 15:26 - Ray Kimsey

Status: Closed Start date: 2009-06-26

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

When downloading from trunk at least the following files are missing. Relates back to r2777.

1. Force load the subclasses in development mode

require_dependency 'activity'

require_dependency 'document_category'

require_dependency 'issue_priority'

History

#1 - 2009-06-26 17:06 - Jean-Philippe Lang

- Assignee set to Eric Davis

#2 - 2009-06-28 14:04 - Jean-Philippe Lang

I don't see any problem. Can you give some details about this problem?

#3 - 2009-07-05 16:06 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to No feedback
